.profile {
  border: 1px solid blue;
  padding: 10px 6px 4px 4px;
  border-radius: 40px;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  .ant-avatar {
    width: 41px;
    height: 41px;
  }
}
.current_bank_details_layout {
  height: 100vh;
  width: 100%;

  .ant-layout-sider {
    background: #0367eb;
    flex: 0 0 200px;
    width: 340px;
    .ant-menu {
      background: #0367eb;
      padding: 20px 2px;
    }
  }
  .ant-layout-content {
    .ant-breadcrumb {
      padding-left: 5px;
      font-size: 18px;
    }
  }
  .currentbankdetails {
    .currentbankdetails_header {
      background-image: url(../../assets/images/Oval.png);
      width: 550px;
      .profile_image {
        padding: 8%;
      }
    }
    .currentbankdetails_form {
      .currentbankdetails_form_item {
        flex-direction: row;
        align-items: flex-start;
        padding: 0 4px 0 0;
        font-size: 35px;
        margin: 1%;
      }
      // .ant-input {
      //   width: 350px;
      //   height: 33px;
      // }
    }
  }

  .trigger {
    font-size: 18px;
    line-height: 64px;
    padding: 0 24px;
    cursor: pointer;
    transition: color 0.3s;
  }

  .trigger:hover {
    color: #1890ff;
  }

  .ant-form-item {
    flex-direction: column;
    align-items: flex-start;
    padding: 0 4px;
    margin: 1%;
    .ant-form-item-label {
      label {
        font-size: 16px;
      }
    }
    .ant-form-item-control {
      width: 100%;
      .cancel-btn {
        color: #0367eb;
        height: 40px;
        padding: 6.4px 15px;
        font-size: 16px;
        border-radius: 2px;
        width: 200px;
      }
      .add-btn {
        background-color: #0367eb;
        height: 40px;
        padding: 6.4px 15px;
        font-size: 16px;
        border-radius: 2px;
        width: 200px;
      }
      .ant-btn {
        border-color: #0367eb;
      }
    }
  }

  .logo {
    height: 32px;
    margin: 16px;
    .img {
      height: 100%;
      width: 50px;
      margin: 0px;
    }
  }

  .site-layout .site-layout-background {
    background: #fff;
  }

  .ant-layout-sider-children {
    margin-top: -0.1px;
    padding-top: 0.1px;
    box-shadow: 0 0 black;
  }
}
